## ruby-rkerberos 0.1.3

=== debian/changelog ===
ruby-rkerberos (0.1.3-2) stable; urgency=low

  * Remove libkrb5* transitional packages as it installs alongside

 -- Dominic Cleal <dcleal@redhat.com>  Thu, 28 Aug 2014 19:21:00 +0100

ruby-rkerberos (0.1.3-1) stable; urgency=low

  * First Trusty release

 -- Greg Sutcliffe <gsutclif@redhat.com>  Fri, 25 Apr 2014 10:04:00 +0000
