=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/krb5-auth .*/krb5-auth-(.*).tar.gz
